BODY{
  font-family:arial, verdana;
  /*background-image:url(images/bgimg_body.jpg);
  background-repeat:no-repeat;
  background-repeat:repeat-x;*/
}

#page_header_bckgrd{
/*background-attachment: fixed;
_position: absolute;
position:fixed ;*/
/*background:url(images/bgimg_body.jpg) repeat-x;*/
float:left;
background:black;
width:100%;
left:0;
top:0;
z-index:9;
/*visibility:hidden;*/
}
#warning_bar{
position:absolute;
left:0;
top:0;
z-index:5000;
}
#page_header{
position:relative;
left:0;
top:0;
width:1000px;
margin: auto;
padding: 0;
z-index:9;
}


.all{
  position:relative;
  float:left;
  width:100%;
  background-color:#fff;
}

.all1{
  position:relative;
  float:left;
  width:100%;
  background-image:url(images/bgimg_mid.jpg);
  background-position:top center;
  background-repeat:no-repeat;
  background-repeat:repeat-y;
}

.all2{
  position:relative;
  float:left;
  width:100%;
  background-image:url(images/bgimg_top.jpg);
  background-position:top center;
  background-repeat:no-repeat;
}

.all3{
  width:1000px;
  margin:auto;
  position:relative;
}

.all4{
  float:left;
  width:1000px;
  position:relative;
  background-image:url(images/bgimg_top.jpg);
  background-position:top center;
  background-repeat:no-repeat;
}
  
    #site_top{
    float:left;
    position: relative;
    width:100%;
    text-align: center;
    height:230px;
    z-index:10;
    }



.all_footer{
  float:left;
  width:100%;
  background-image:url(images/bgimg_bot.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  
}



    .all_footer_inner{
      width:1000px;
      margin:auto;
      background-image:url(images/bgimg_bot.jpg);
      background-repeat:no-repeat;
      background-position:center top;
    }
    
    .all_footer_inner2{
      float:left;
      margin:0px;
      padding:20px 0px 10px 0px;
      width:1000px;
    }



.header_container{
  float:left;
  width:1000px;
  height:250px;/*200*/
  position:relative;
  z-index:10;
  background-image:url(images/bgimg_header.jpg);
  background-repeat:no-repeat;
}
    .header_search_container{
      float:left;
      position:absolute;
      right:10px;
      top:38px;
    }
   
    

.mid_container_layout1{
  float:left;
  width:1000px;
  position:relative;
  z-index:8;
}
    .mid_container_layout1_2{
      float:left;
      padding:20px 0px 0px 0px;
      width:1000px;
      
    }
    
        #icon_track_container{
          float:left;
          width:290px;
          height:244px;
        }
            #icon_track{
              width:290px;
              height:244px;
              background: url(images/icon_track.jpg) no-repeat;
            }
        
        #icon_100nz_container{
          float:left;
          width:147px;
          height:152px;
        }
            #icon_100nz{
              width:147px;
              height:152px;
              background: url(images/icon_100nz.jpg) no-repeat;
            }
            
            #icon_100nz:hover{
              background: url(images/icon_100nz_hover.jpg) no-repeat;
            }
        
        #icon_cbaff_container{
          float:left;
          width:143px;
          height:152px;
        }
            #icon_cbaff{
              width:143px;
              height:152px;
              background: url(images/icon_cbaff.jpg) no-repeat;
            }
            #icon_cbaff:hover{
              background: url(images/icon_cbaff_hover.jpg) no-repeat;
            }
        
        #icon_carbon_container{
          float:left;
          width:290px;
          height:107px;
        }
            #icon_carbon{
              width:290px;
              height:107px;
              background: url(images/icon_carbon.jpg) no-repeat;
            }
            #icon_carbon:hover{
              background: url(images/icon_carbon_hover.jpg) no-repeat;
            }
        
        #icon_fb_container{
          float:left;
          width:290px;
          height:110px;
        }
            #icon_fb{
              width:290px;
              height:110px;
              background: url(images/icon_fb.jpg) no-repeat;
            }
    
    
    .mid_container_layout2_2{
      float:left;
      padding:20px 0px 0px 0px;
      width:1000px;
      background-image:url(images/bgimg_mid_top_layout2.jpg);
      background-repeat:no-repeat;
      background-color:#fff;
    }
        .breadcrumb_container{
          float:left;
          position:absolute;
          top:6px;
          left:20px;
        }
            .breadcrumb_container,
            .breadcrumb_container A{
              font-family:arial;
              font-size:11px;
            }
    
    
        .mid_top_space_container{
          float:left;
          width:1000px;
          height:17px;
          background-image:url(images/bgimg_content_top.jpg);
          background-repeat:no-repeat;
        }
        
        .mid_left_container{
          float:left;
          position:relative;
          z-index:8;
          width:190px;
          margin:10px 0px 0px 11px;
        }
            .left_widget{
              float:left;
              width:184px;
            }
              .left_widget_top{
                float:left;
                width:184px;
                height:38px;
                background-image: url(images/bgimg_leftwidget_top.jpg);
                background-repeat:no-repeat;
              }
                .left_widget_top_inner{
                  float:left;
                  margin:11px 0px 0px 10px;
                  font-family:arial;
                  text-transform:uppercase;
                  font-size:12px;
                  font-weight:bold;
                }
              
              .left_widget_mid{
                float:left;
                width:184px;
                background-image: url(images/bgimg_leftwidget_mid.jpg);
                background-repeat:no-repeat;
                background-repeat:repeat-y;
              }
                .left_widget_mid_inner{
                  float:left;
                  margin:0px 10px 0px 10px;
                  width:164px;
                  font-family:arial;
                  font-size:11px;
                }
            
              .left_widget_bot{
                float:left;
                width:184px;
                height:11px;
                background-image: url(images/bgimg_leftwidget_bot.jpg);
                background-repeat:no-repeat;
              }
        
        .mid_center_container{
          float:left;
          position:relative;
          z-index:6;
          width:650px;
          margin:0px 0px 0px 20px;
        }
            .imgTrans_container{
            position:relative;
              float:left;
              width:557px;
              height:207px;
              margin:20px 0px 0px 0px;
              overflow:hidden;
            }
            #content{
              float:left;
              width:650px;
              min-height:473px;
            }
            
            #icon_contact_container{
              float:left;
              width:650px;
              height:150px;
            }
                #icon_contact{
                  width:650px;
                  height:150px;
                  background-image: url(images/content_footer.jpg);
                  background-repeat:no-repeat;
                }
        
        
        
        .mid_right_container{
          float:left;
          width:290px;
          margin:10px 0px 0px 8px;
        }
        .side_column{
          float:left;
          width:100%;
          clear:none;
          padding:5px 0px;
          position:relative;
          z-index:1;
        }
            .widget_right_header{
              float:left;
              width:160px;
              font-family:arial;
              font-size:12px;
              font-weight:bold;
              text-transform:uppercase;
              border-bottom:1px solid #999999;
              padding:5px 3px;
            }
            
            .widget_right_middle{
              float:left;
              width:166px;
              font-family:arial;
              font-size:12px;
            }
            .widget_right_middle_inner{
              float:left;
              width:166px;
              font-weight:bold;
              font-family:arial;
              font-size:11px;
              border-bottom:1px solid #999999;
              padding:5px 0px;
            }
            
              .right_widget_galleryImage{
                clear:none;
                float:left;
                width:70px;
                height:80px;
                padding:0px 9px 0px 0px;
              }
            

.footer_banner{
  float:left;
  width:1000px;
  height:155px;
  margin:10px 0px 0px 0px;
  padding:20px 0px 0px 0px;
  background-repeat:no-repeat;
  background-position:center top;
}

.footer_container{
  float:left;
  width:1000px;
  height:56px;
  background-image:url(images/bgimg_footer.jpg);
  background-repeat:no-repeat;
  
}


.infobox_left{
  float:left;
  width:100%;
}
.banner_container{
  float:left;
  width:100%;
  height:605px;
  margin:10px 0px 0px 0px;
  padding:10px 0px 0px 0px;
  background-repeat:no-repeat;
  background-position:top center;
}

#login_area{
float:left;
padding: 5px;
width:100%;
font-size: 13px;
font-weight: bold;
color: black;
font-family: arial;
}
#login_area a {
color:blue;
text-decoration: underline;
}
SPAN#child_name {
color:yellow;
}

.right_side_infobox{
position: relative;
float:left;
clear:none;
margin-top:10px;
width:174px;
}


/*SEARCH*/

#search_form_container{
  clear: both;
  position:relative;
  z-index:900;
  /*margin: 256px 0px 0px 55px;*/
  margin: 0;
}

#inputString{
  width:300px;
  height:18px;
  padding:0;
  margin:0;
  margin-left: 5px;
  background:none;
  /*border:0px;*/
  background-color:#fff;
  font-weight:bold;
  font-size:15px;
}
#button_search_now{
  /*position: absolute;
  left:0px;
  top:30px;
  */
}

.suggestionsBox {
		position: absolute;
		left: 0px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		/*background-color: #212427;*/
		background-color: #fff;
		z-index:999;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		/*border: 2px solid #000;*/
    border:2px solid #666;	
		color: #000;
	}
	
	#autoSuggestionsList {
		margin: 0px;
		padding: 0px;
	}
	
	#search_form_container A{
	 color:#000;
  }
	
      .suggestionsBox TD{
        padding:5px 10px;
        color:#3D4B76;
      }     
        .suggestionsBox TD A{
          font-size:12px;
          font-family:arial;
          color:#3D4B76;
        }
/*eof_SEARCH*/
        
.alpha_link{
  color:#0000ff;
  font-size:12px;
  text-decoration:underline;
  font-weight:bold;
}

.alpha_on{
  border:1px solid #000;
  background-color:#e6e6e6;
}


/*bof_DIRECTORY*/
TABLE.contacts_list_item {
border:1px solid #aaa;
background: #fff;
}


/*eof_DIRECTORY*/




.footer_label{
  width:100%;
  clear:both;
  padding:20px 0px 0px 0px;
  height:50px;
  font-size:10px;
}
    .footer_label TD{
      font-weight:bold;
      color:#5c5f60;
    }
    
    .footer_label A{
      color:#5c5f60;
    }
    
    
    
#imageTrans_container{
  float:left;
  width:646px;
  height:301px;
  overflow:hidden;
  position:relative;
}
#imageTrans{
  float:left;
  position:absolute;
  top:0px;
  left:0px;
  width:646px;
  height:301px;
  z-index:1;
}
#imageTrans_mask{
  float:left;
  position:absolute;
  top:0px;
  left:0px;
  width:646px;
  height:301px;
  background-image:url(images/image_trans_frame.png);
  background-repeat:no-repeat;
  z-index:2;
}
